RubyGems Navigation menu

tmail 1.2.6

TMail is a Ruby-based mail handler. It allows you to compose stadards compliant emails in a very Ruby-way.

Gemfile
          gem 'tmail', '~> 1.2.6'
  
  
  
  
  
  
  

install
          gem install tmail -v 1.2.6
  
  
  
  
  
  
  

Authors:

  • Mikel Lindsaar <raasdnil AT gmail.com>

Owners:

Total downloads 245,853

For this version 61,937

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.7.1 - January 5, 2010 (436 KB)
  2. 1.2.7 - January 5, 2010 (436 KB)
  3. 1.2.6 - January 5, 2010 (436 KB)
  4. 1.2.3.1 - April 10, 2008 (404 KB)
  5. 1.2.3 - April 10, 2008 (404 KB)
Show all versions (9 total)